{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Wagtail (Local Dev)",
      "type": "python",
      "request": "launch",
      "program": "${workspaceFolder}/innovedus_cms/manage.py",
      "args": ["runserver", "0.0.0.0:8000"],
      "django": true,
      "justMyCode": true,
      "envFile": "${workspaceFolder}/.env",
      "console": "integratedTerminal"
    }
  ]
}
